This folder contains dll(s) that where missing to be able to deploy the Example B1 program to other windows computers that did not have installed Visual Studio
It is certainly also necessary for other Geant4 applications.
